//- layout.pug
doctype html
html
  head
    title IGAP
  body
    block header      
    block content
    block footer
  script(src="index.bundle.js")
  script(src="about.bundle.js")
  script(src="styles.bundle.js")